.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 480px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 100px;
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 616px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 472px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 840px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 840px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 640px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }
}